/* CSS Document */
body, div, span, a, p, h1, h2, h3, h4, ul, li, dl, dt, dd, img, input {margin: 0; padding: 0; border: 0; list-style: none;}
body{ font-size: 14px; font-family:"微软雅黑";}
a{text-decoration: none;}
/*top*/
.top{ background-color:#1865ab;width:1440px; height:32px;overflow: hidden;}
.top1000{ width:100%; height:32px; line-height:32px;}
.top_l{ float:left; width:130px; margin-left:60px;}
.top_2{float:left; height:32px; line-height:32px;overflow: hidden;width: auto;}
.top_2 a { text-decoration:none; color:#FFF;}
.top_r{ float:right; height:32px; line-height:32px;overflow: hidden;width: auto; margin-right:70px;}
.top_r a{ text-decoration:none; margin-left:5px; color:#FFF;}

.ban{width:100%;overflow: hidden;}
.ban img{display: block;}
/*导航条*/
.navbox{width:100%;background-color: #108eb4;text-align: center;border-bottom: 2px solid #969696;}
.nav{text-align: center;}
.nav a{font-size: 20px;margin:8px 0;padding:0 38px;border-right: 2px solid #64dcec;display: inline-block;color:#ffffff;}
.nav .first{padding:0;padding-right:38px;border-right: 2px solid #64dcec;}
.nav .last{padding:0;padding-left:38px;border:none}
/*导读*/
.guide{width:980px;margin:0 auto;margin-top:26px;}
.left{width:510px;overflow:hidden;position:relative;display: inline-block;}
.left img{float: left;margin:14px;}
.btn{position:absolute;top:360px;right:6px}
.btn a{background-color: #64DCEC;color:#108EB4;margin:0 2px;text-align: center;padding: 0 4px;font-size: 14px;display: inline-block;}
.btn .curreA{background-color: #108EB4;color:#FFFFFF;}
.right{width:440px;display: inline-block;float: right;}
.right img{margin-bottom: 16px;}
.right p{line-height: 32px;font-size: 20px;color:#666666;}
/*box1*/
.box1{width:980px;margin:0 auto;text-align:center;position:relative;height:320px;}
.textbox1{width:934px;margin-left:56px;margin-top:30px;}
.xian1-1{position: absolute;top:10px;left:0;}
.xian1-2{position: absolute;top:68px;left:24px;}
.box1 .rightbox{width:482px;float: right;}
.box1 .text{font-size: 16px;line-height: 24px;color:#745c11;background-color: #f2d447;padding:12px;text-align: left;padding-left:18px;}
.box1 .text a{color:#745c11;}
.box1 .title{border-bottom: 2px solid #745C11;margin-top:20px;}
.box1 .title p{width:140px;font-size: 22px;color:#FFFFFF;line-height: 34px;background-color: #745C11;text-align: left;padding-left:16px; letter-spacing: 4px;padding-top:2px}
.text-text{margin-top:14px;}
.text-text  p span{font-size: 16px;text-align: left;color:#745C11;}
.text-text p{font-size: 14px;line-height: 20px;text-align: left;color: #757575;}
.text-text .spc{padding-bottom:12px;background:url(../img/xian.png) repeat-x;background-position: left bottom;margin-bottom: 11px;}
/*box2*/
.box2{width:980px;margin:0 auto;text-align:center;position:relative;height:584px;}
.textbox2{width:910px;margin-left:30px;margin-top:30px;}
.xian2-1{position: absolute;top:268px;right: 0;}
.xian2-2{position: absolute;top:325px;right:20px;}
.box2 .leftbox{width:450px;float: left;}
.box2 .text{font-size: 16px;line-height: 24px;color:#3e7008;background-color: #a7de5b;padding:12px;text-align: left;padding-left:18px;}
.box2 .title{border-bottom: 2px solid #43770a;margin-top:50px;}
.box2 .title p{width:140px;font-size: 22px;color:#FFFFFF;line-height: 34px;background-color: #43770a;text-align: left;padding-left:16px; letter-spacing: 4px;padding-top:2px}
/*box3*/
.box3{width:980px;margin:0 auto;text-align:center;position:relative;height:800px;}
.textbox3{width:902px;margin-left:54px;margin-top:30px;}
.xian3-1{position: absolute;top:221px;left:0;}
.xian3-2{position: absolute;top:278px;left:24px;}
.box3 .rightbox{width:480px;float:right;}
.box3 .text{font-size: 16px;line-height: 24px;color:#FFFFFF;background-color: #47c1f2;padding:12px;text-align: left;padding-left:18px;}
.box3 .title{border-bottom: 2px solid #0c678d;margin-top:24px;margin-bottom: 20px;}
.box3 .title p{width:140px;font-size: 22px;color:#FFFFFF;line-height: 34px;background-color: #0c678d;text-align: left;padding-left:16px; letter-spacing: 4px;padding-top:2px}
/*box4*/
.box4{width:980px;margin:0 auto;text-align:center;position:relative;height:750px;}
.textbox4{width:902px;margin-left:30px;margin-top:30px;}
.xian4-1{position: absolute;top:-42px;right:0;}
.xian4-2{position: absolute;top:16px;right:22px;}
.box4 .leftbox{width:450px;float:left;}
.box4 .text{font-size: 16px;line-height: 24px;color:#7e4003;background-color: #f2ad47;padding:12px;text-align: left;padding-left:18px;}
.box4 .title{border-bottom: 2px solid #7e4003;margin-top:24px;margin-bottom: 10px;}
.box4 .title p{width:140px;font-size: 22px;color:#FFFFFF;line-height: 34px;background-color: #7e4003;text-align: left;padding-left:16px; letter-spacing: 4px;padding-top:2px}
/*box5*/
.box5{width:980px;margin:0 auto;text-align:center;position:relative;}
.textbox5{width:910px;margin-left:54px;margin-top:24px;}
.xian5-1{position: absolute;top:-133px;left:0;}
.xian5-2{position: absolute;top:-75px;left:24px;}
.box5 .rightbox{width:442px;float:right;margin-left: 24px;margin-right: 14px;}
.box5 .text{font-size: 16px;line-height: 24px;color:#498203;background-color: #a7de5b;padding:12px;text-align: left;padding-left:18px;}
.box5 .title{border-bottom: 2px solid #498203;margin-top:30px;margin-bottom: 10px;}
.box5 .title p{width:140px;font-size: 22px;color:#FFFFFF;line-height: 34px;background-color: #498203;text-align: left;padding-left:16px; letter-spacing: 4px;padding-top:2px}
.text-text2  p span{font-size: 18px;text-align: left;line-height:28px;color:#43770a;}
.text-text2 p{font-size: 14px;line-height: 20px;text-align: left;color: #757575;}
.text-text2 .spc{padding-bottom:14px;background:url(../img/xian.png) repeat-x;background-position: left bottom;margin-bottom: 10px;}
/*box6*/
.box6{width:980px;margin:0 auto;text-align:center;position:relative;}
.textbox6{width:910px;margin-left:54px;margin-top:24px;}
.xian6-1{position: absolute;top:10px;right:0;}
.xian6-2{position: absolute;top:68px;right:22px;}
.box6 .rightbox{width:460px;float:right;margin-right:38px;}
.box6 .text{display:block;font-size: 16px;line-height: 24px;color:#FFFFFF;background-color: #47C1F2;padding:12px;text-align: left; padding-left:18px;}
.box6 .title{border-bottom: 2px solid #0C678D;margin-bottom: 30px;margin-top:6px;}
.box6 .title p{width:90px;font-size: 22px;color:#FFFFFF;line-height: 34px;background-color: #0C678D;text-align: left; padding-left:16px; letter-spacing: 4px;padding-top:2px}
.box6 .title2{font-size: 22px;display:inline-block;color:#0C678D;position: absolute;top:4px;right: 50px;}
.textbox6-2{width:910px;margin:0 auto;margin-left:54px;clear: both;}
.text2-2{width:386px;float: left;margin-top:20px;}
.text2-2 .spc2{font-size: 18px;color:#0C678D;text-align: left;line-height: 28px;}
.text2-2 p{font-size: 15px;line-height: 24px;text-align: left;color: #757575;}
.text2-3{padding-bottom:14px;background:url(../img/xian.png) repeat-x;
background-position: left bottom;margin-bottom: 10px;}
.text2-3 .spc2{font-size: 18px;color:#0C678D;text-align: left;line-height: 32px;}
.text2-3 p{font-size: 13px;line-height: 20px;text-align: left;color: #757575;}
.text2-4{padding-bottom:14px;margin-bottom: 10px;}
.text2-4 .spc2{font-size: 18px;color:#0C678D;text-align: left;line-height: 28px;}
.text2-4 p{font-size: 13px;line-height: 20px;text-align: left;color: #757575;}
.textbox6-3{width:910px;}
/*foot*/
.foot{ width:1440px;height:110px;margin:0 auto;text-align:center;color:#615e5e;text-decoration: none; font-size:12px; background-color:#ffffff; float:left;font-family:"微软雅黑";padding-top:20px;}
.foot a{color: #615e5e;text-decoration: none;}
.foot a:hover:{text-decoration:underline;}
.foot1{color:#615e5e;}
